;
; NOTE: This command file builds plot.olb using F77.
;       however - code is compatible with FOR.
;
;       Routines for Pie and Bar require Ratfor.
;       However the .FTN sources have been supplied.
;
;       Commands are in DCL format
;
.DISABLE LOWERCASE
.ENABLE SUBSTITUTION
MAC BUFOUT
MAC PACK
RAT PIE1
RAT PIE2
RAT BARBOX
RAT BARPLT
FOR/F77/CONT:50 PLOT
FOR/F77 PIE1
FOR/F77 PIE2
FOR/F77 BARBOX
FOR/F77 BARPLT
DEL PLOT.OLB;*
LIB/CR PLOT PLOT
LIB/INS PLOT BARBOX,BARPLT,BUFOUT,PACK,PIE1,PIE2
.20:
DEL PLOT.OBJ;*,BUFOUT.OBJ;*,PACK.OBJ;*
DEL PIE1.OBJ;*,PIE2.OBJ;*
DEL BARBOX.OBJ;*,,BARPLT.OBJ;*
PURGE *.FTN
;
; PLOT Built
;
.EXIT
